body {
    margin: 0;
    font-family: 'Tajawal', sans-serif;
    background-color: #ffffff;
}

.container {
    display: flex;
    height: 100vh;
}

/* =========================
 القــسم الأيســر (الشعار)
========================= */
.left-side {
    flex: 1;
    background:linear-gradient(135deg, #222831 0%, #393E46 100%);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.logo-box {
    text-align: center;
}

.logo-box img {
    width: 80%;
    margin-bottom: 20px;
}

.logo-box h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.logo-box p {
    font-size: 16px;
    opacity: 0.8;
}

/* =========================
 القــسم الأيمــن (الفورم)
========================= */
.right-side {
    flex: 1;
    background: #E3E3E3;
    padding: 40px 40px;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.right-side h1 {
    color: #c18f44;
    text-align: center;
    margin-bottom: 25px;
}

/* النموذج */
.form-group {
    margin-bottom: 15px;
}

label {
    color: #000;
    font-size: 15px;
    margin-bottom: 6px;
    display: block;
}

input, select {
    width: 95%;
    padding: 12px;
    border: 1px solid #bfbfbf;
    border-radius: 10px;
    outline: none;
    font-size: 15px;
    transition: 0.3s;
}

input:focus, select:focus {
    border-color: #c18f44;
    box-shadow: 0 0 8px rgba(0, 59, 84, 0.3);
}

/* صف مزدوج */
.form-row {
    display: flex;
    gap: 10px;
}

.half {
    flex: 1;
}

/* زر الإرسال */
.submit-btn {
    width: 100%;
    padding: 14px;
    background: #c18f44;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 17px;
    cursor: pointer;
    margin-top: 15px;
    transition: 0.3s;
}

.submit-btn:hover {
    background: #005788;
}

/* =========================
   الجوال
========================= */
@media (max-width: 768px) {
    .container {
        display: block;
    }

    .left-side {
        padding: 10px 20px;
    }
    .logo-box img{
        width: 40%;
    margin-bottom: -37px;
    }
    .right-side {
        padding: 25px;
    }
}
